/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/**
 * @file
 * Styles specific to the digital.daaoperations.org site.
 * This is a subtheme of Drupal's omega theme
 */

.front .block h2.block-title {
  font-size: 24px;
}

h1#page-title {
	font-size: 40px;
}

#block-boxes-resources-menu {
  top: 0px;
  right: -160px;
}

/* FOR MOBILE ONLY center the nav menu */
#region-menu-first {
  text-align: unset;
  padding: 0px;
  float: left;
  margin-right: 0px;
}

#block-boxes-nav-block-mobile {
  display: none;
}

nav {
  display: block;
  width: 500px;
  float: left;
}

/* FOR MOBILE ONLY width 100% so nav menu can be centered */
.navigation ul {
  width: unset;
}

.navigation ul li {
  float: left;
}

.navigation ul li a {
  font-size: 12px;
  padding: 20px 0px 13px 5px;
  font-weight: 500;
}

.navigation li.active-trail a, .navigation li a.active,
.navigation li a:hover, .navigation li a:focus,
.navigation ul li:hover a, .navigation ul li:focus a {
  font-weight: 500;
}

#region-menu-second {
  float: right;
  margin: 0px;
  width: 170px;
}

.form-item-search-block-form input.form-text {
  margin: 10px 0px 0px -20px;
  width: 180px;
}

.form-item-search-block-form:hover input.form-text,
.form-item-search-block-form input.form-text:focus,
.form-item-search-block-form input.form-text:active {
  width: 180px;
}

#stay-connected {
  margin: 0px 10px 0px 0px;
}

#stay-connected ul {
  padding: 5px 0px 15px 5px;
}

#block-boxes-consumer-choice-box {
  margin: 25px 5px 50px 20px;
}

#block-boxes-home-header {
  background: #BDBB80 url("/sites/aboutads/files/home_background_940x605.jpg") no-repeat scroll center top;
  min-height: 425px;
  padding: 60px;
}

.front .block .choices-title h2 {
  font-size: 20px;
}

#block-boxes-license-youradchoices .choices-body,
#block-boxes-license-privacyrights .choices-body,
#block-boxes-integrate-webchoices .choices-body,
#block-boxes-integrate-appchoices .choices-body {
  min-height: 197px;
}

#block-boxes-news-area img {
  width: 229px;
}

#footer-associations img {
  margin: 5px 20px 5px 20px;
}

#block-boxes-default-footer-info .footer-item {
	margin: 0px 4px 0px 10px;
}

.node-type-blog-entry h1#page-title,
.node-type-press-release h1#page-title {
  font-size: 26px;
  padding: 4px 0px 0px 0px;
  min-height: 56px;
}

.page-node-383 #license-right #license-fees {
  padding: 2%;
  margin: 0px 0px 10px 0px;
}

.page-node-2870 #license-right #license-icon {
  margin: 0px 0px 20px 0px;
}

.page-node-2870 #license-right #license-fees {
  padding: 2%;
  margin: 0px 0px 10px 0px;
}

.page-node-384 .include-subtitle h1#page-title {
  padding: 27px 20px 0px 200px;
}

.page-node-384 .include-subtitle .subtitle {
  font-size: 22px;
  padding: 0px 20px 27px 200px;
}

.page-node-2903 .include-subtitle h1#page-title {
  padding: 27px 20px 0px 70px;
}

.page-node-2903 .include-subtitle .subtitle {
  font-size: 22px;
  padding: 0px 20px 27px 70px;
}

.page-node-385 .include-subtitle h1#page-title {
  padding: 27px 20px 0px 200px;
}

.page-node-385 .include-subtitle .subtitle {
  font-size: 22px;
  padding: 0px 20px 27px 200px;
}

.page-node-386 #first-party-right-caption-mobile,
.page-node-387 #third-party-right-caption-mobile {
  display: none;
}

.page-node-386 #first-party-right-caption,
.page-node-387 #third-party-right-caption {
  display: block;
}

/* page-node-143 = Casebook */
/* page-node-144 = Casebook Order Received */
.page-node-143 #block-system-main,
.page-node-144 #block-system-main {
  float: left;
  width: 40%;
}

.page-node-143 #block-boxes-casebook-image,
.page-node-144 #block-boxes-casebook-image {
  float: right;
  width: 40%;
  margin: 20px 0px 0px 10px;
}

/* Participants */
/* This width setting is the key to consistent logo sizes*/
.page-participating #section-content #zone-content img,
.page-participating-by-type #section-content #zone-content img {
  width: 175px;
  max-width: 175px;
}

/* For mobile, do not display main content block (i.e. view page) */
/* For non-mobile, do not display view block */
.page-participating #block-system-main,
.page-participating-by-type #block-system-main {
  display: block;
}

.page-participating #block-views-sfaccounts-block-1,
.page-participating-by-type #block-views-sfaccounts-block-2 {
  display: none;
}

.page-participating .view-header,
.page-participating-by-type .view-header {
  font-size: 20px;
}

.page-participating .view-content h3,
.page-participating-by-type .view-content h3 {
  font-size: 50px;
  margin: 30px 0px 0px 0px;
}

.page-participating #switch_to_title,
.page-participating #switch_to_type,
.page-participating-by-type #switch_to_title,
.page-participating-by-type #switch_to_type {
  margin: 0px 50px 0px 50px;
  font-size: 20px;
}

.page-participating .view-content a,
.page-participating .view-content a:link,
.page-participating .view-content a:visited,
.page-participating-by-type .view-content a,
.page-participating-by-type .view-content a:link,
.page-participating-by-type .view-content a:visited {
  font-size: 18px;
}

.page-participating .view-content .views-view-grid td,
.page-participating .view-content .cols-3 td,
.page-participating-by-type .view-content .views-view-grid td,
.page-participating-by-type .view-content .cols-3 td {
  width: 18%;
}

.page-node-278 #block-boxes-daa-summit-2017-image,
.page-node-388 #block-boxes-daa-summit-2018-image,
.page-node-389 #block-boxes-daa-summit-2018-image {
  width: 500px;
}

.page-node-278 #block-boxes-daa-summit-2017-image img,
.page-node-388 #block-boxes-daa-summit-2018-image img,
.page-node-389 #block-boxes-daa-summit-2018-image img {
  width: 240px;
  height: 150px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets {
  float: right;
  width: 400px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets {
  height: 50px;
  width: 400px;
  line-height: 2.75;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:link,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:visited,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited {
  font-size: 20px;
}

.resources-subpage-left {
  width: 45%;
  min-height: 815px;
  margin: 0px 0px 20px 7px;
}

.resources-subpage-center {
  width: 45%;
  min-height: 815px;
  margin: 0px 7px 20px 0px;
}

.resources-subpage-right {
  width: 0%;
  min-height: 0px;
  margin: 0px;
}

.resources-subpage-left-left img,
.resources-subpage-center-left img,
.resources-subpage-right-left img {
  width: 40%;
  margin: 0px 10px 30px 0px;
}

.page-node-380 .resources-subpage-left {
  width: 29%;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-center {
  width: 29%;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right {
  width: 29.235%;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right-left img {
  width: 60%;
  margin: 10px 10px 2px 40px;
}

.resources-subpage-bottom-left {
  margin: 0px 0px 0px 0px;
}

.resources-subpage-bottom-center {
  margin: 0px 185px 0px 215px;
}

.resources-subpage-bottom-center-left {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-center {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-right {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-right {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-left img,
.resources-subpage-bottom-center img,
.resources-subpage-bottom-center-left img,
.resources-subpage-bottom-center-center img,
.resources-subpage-bottom-center-right img,
.resources-subpage-bottom-right img {
  margin-right: 10px;
}

.getstarted-left,
.getstarted-center,
.getstarted-right {
  width: 30%;
}

.getstarted-left {
  float: left;
}

.getstarted-center {
  float: left;
  margin: 0 3% 0 3.5%;
}

.getstarted-right {
  float: right;
}

.page-node-1200 .getstarted-left,
.page-node-1200 .getstarted-center,
.page-node-1200 .getstarted-right,
.page-node-1238 .getstarted-left,
.page-node-1238 .getstarted-center,
.page-node-1238 .getstarted-right {
  border-bottom: none;
}

.page-node-1200 .getstarted-left .getstarted-button,
.page-node-1238 .getstarted-left .getstarted-button {
  margin: 107px 0px 0px 0px;
}

.page-node-1200 .getstarted-center .getstarted-button,
.page-node-1238 .getstarted-center .getstarted-button {
  margin: 25px 0px 0px 0px;
}

.page-node-1200 .getstarted-right .getstarted-button,
.page-node-1238 .getstarted-right .getstarted-button {
  margin: 43px 0px 0px 0px;
}

.getstarted-bottom {
  clear: both;
}

.privacyrights-section .privacyrights-img {
  width: 200px;
}

.privacyrights-section .privacyrights-paragraph {
  margin-left: 260px;
}

.privacyrights-section .privacyrights-paragraph h2,
.privacyrights-section .privacyrights-paragraph ul {
  font-size: 22px;
}

.privacyrights-section .privacyrights-paragraph a {
  font-size: 18px;
}

.privacyrights-section .privacyrights-paragraph0 {
  padding-top: 0px;
}

.privacyrights-section .privacyrights-paragraph1 {
  padding-top: 12px;
}

.privacyrights-section .privacyrights-paragraph2 {
  padding-top: 0px;
  margin-bottom: 50px;
}

.privacyrights-section .privacyrights-paragraph3 {
  padding-top: 0px;
  margin-bottom: 30px;
}

.privacyrights-section .privacyrights-paragraph4 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph5 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph6 {
  padding-top: 30px;
  margin-top: -10px;
}

.privacyrights-section .privacyrights-paragraph7 {
  padding-top: 5px;
}

.ccpa-icon-assets-right {
  width: 600px;
}
